[tool.poetry]
name = "bcao"
version = "1.0.0"
description = "Bandcamp Album Organiser"
authors = ["Lynne <lynne@bune.city>"]
license = "GPL3"

[tool.poetry.dependencies]
python = "^3.6"
mutagen = "^1.45.1"
Pillow = "^8.1.0"

[tool.poetry.dev-dependencies]

[tool.poetry.scripts]
bcao = "bcao.__main__:main"

[build-system]
requires = ["poetry-core>=1.0.0"]
build-backend = "poetry.core.masonry.api"
